Package: python-gnocchiclient / 2.2.0-4

Metadata

Package Version Patches format
python-gnocchiclient 2.2.0-4 3.0 (quilt)

This package has no patches.